[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# StripHotkey

Removes the hot key (accelerator) prefix from the specified text.

## Declaration

Source position: menus.pp line 520

`function StripHotkey(`
`const Text: string`
`):string;`

## Arguments

`Text` |  | Text examined and updated in the routine.

## Function result

Text value after removing the hotkey prefix.